lissy93 - sentiment-analysis 1.0.3 dependencies status

Sentiment analysis module using AFINN-111

No dependencies